@media screen and (max-width: 721px) {
.header-info {
 padding:0 10px;
}

.gh .g-logo__mark-wrap {
  margin-right: 2px;
 }

.submenu__list li{
    margin-left: 4px!important;
 }
}


@media screen and (max-width: 390px)  {
    .gh .g-logo__mark-wrap {
        height: 11px!important;
        margin-right: 4px!important;
    }
}

.fs-preview-header { display: none; }

/* 130th logo */
.an-logo {
display:block;
margin-left: 25px;
}
.an-logo img {
width: 38.5px;
height: 55px;
}

.shopping-submenu ul.shopping-icn__list #cart{
	display: block;
}
@media screen and (max-width: 1080px) {
    .an-logo {
        margin-left: 2rem;
    }
    .an-logo img {
        width: auto;
        height: 4rem;
        vertical-align: bottom;
    }
    .shopping-submenu ul.shopping-icn__list #cart{
	display: block;
    }
}
@media screen and (max-width: 721px) {
    .an-logo {
        margin-left: 6px;
    }
    .shopping-submenu ul.shopping-icn__list #cart{
	display: block;
        margin-left:4px;
    }
}

.ranking .tab_menu {
    z-index: 2;
    position: relative;
    font-size: 16px;
    transition: all 0.2s ease;
    cursor: pointer;
    padding-bottom: 13px;
    margin-right: 30px;
    line-height: 3;
}
.ranking .tab_menu:hover {
    color: #043d78;
}
.ranking input:checked + .tab_menu {
color: #043d78;
    border-bottom: solid 1px #043d78;
}
.ranking input[name="tab_menu"] {
  display: none;
}
.ranking .tab_content {
    display: none;
    z-index: 1;
    clear: both;
    position: relative;
padding-top: 40px;
    border-top: 1px solid #e5e5e5;
}
.ranking #tab_a:checked ~ #tab_a_content,
.ranking #tab_b:checked ~ #tab_b_content,
.ranking #tab_c:checked ~ #tab_c_content,
.ranking #tab_d:checked ~ #tab_d_content {
    display: block;
}

#fs_Top .slick-slide img {
    top: 69%;
}
@media screen and (min-width: 1080px) {
#fs_Top .slick-slide img {
    top: 50%;
}
}

.series .gnav-child__list {
  width: 100%;
}
.series .gnav-child__list:last-child {
  padding-top: 0;
}
.series .gnav-child-subttl {
  font-size: 14px;
  color: #043d78;
  margin-bottom: 1em;
}
.series .gnav-child-subttl:before {
  content: "";
  width: 1px;
  height: 20px;
  background-color: #043d78;
  display: inline-block;
  margin-right: 8px;
  vertical-align: middle;
}
@media screen and (min-width: 1080px) {
  .series .gnav-child {
    width: 860px !important;
  } 
  .series .gnav-child__list:first-child {
    padding-top: 5px;
    padding-bottom: 0;
  }
  .series .gnav-child__list:last-child {
    padding-bottom: 10px;
  }
  .series .gnav-child__item {
    margin-bottom: 0 !important;
  }
  .series .gnav-child-subttl {
    padding-left: 65px;
    margin-top: 30px;
  }
}
@media screen and (max-width: 1080px) {
  .series .gnav-child__item .lbl br {
    display: none;
  }
}


/* 商品詳細 */
.item-bnr-line{ margin: 3em auto 0;}
.fs-c-productReview .fs-c-reviewer__status,
.fs-c-productReview .fs-c-reviewInfo__date{
    display: none;
}

/* レビューページ */
.fs-c-reviewList__item__info .fs-c-reviewer__status,
.fs-c-reviewList__item__info .fs-c-reviewInfo__date{
    display: none;
}

/* カートボタンまわり */
.fs-c-productQuantity {
    margin: 2em 0;
}
.fs-c-variationRadioList__row {
    border-top: 1px solid #ccc !important;
    margin: 1em 0 0 0;
    padding: 1em 0 0 0 !important;
}

.fs-c-variationRadioList__row:last-child {
    border-bottom: 1px solid #ccc !important;
    margin: 1em 0 0 0;
    padding: 1em 0 1em 0 !important;
}

/* SP-ハンバーガーメニュー展開時の調整 */
@media screen and (max-width: 721px) {

}

/* 選べるギフト */
.choice-gift-area{
margin: 6em auto;
}
.choice-gift-area h2 br{
display: none;
}
.choice-gift-area .read{
font-size: 16px;
line-height: 1.7;
padding: 1em 0;
}
.choice-gift-area{

}
/* SP-選べるギフト調整 */
@media screen and (max-width: 721px) {
    .choice-gift-area h2 br{
        display: block;
    }

    .fs-pt-carousel__slide__caption {
        text-shadow: 1px 2px 3px #a4a4a4;
        opacity: 100 !important;
    }
}

/* ご注文手続き */
#fs_CheckoutV2 .fs-c-productImage__image{
    width: 30% !important;
}
@media screen and (max-width: 721px) {
    #fs_CheckoutV2 .fs-c-productImage__image {
        width: 100% !important;
    }
}




/* ================================================================================ */
/* scene-navx                                           */
/* ================================================================================ */

#scene-nav .chapter-section-header {
    background-color: #043D78;
    color: #fff;
    padding: 6rem 0 4rem;
    margin: 0;
}
#scene-nav .scene-menu {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    column-gap: 2px;
    row-gap: 2px;
    margin-bottom: 0;
}
#scene-nav .scene-menu li {
    display: grid;
    place-content: center;
    aspect-ratio: 206 / 100;
    background-repeat: no-repeat;
    background-size: cover;
}
#scene-nav .scene-menu li:nth-child(1) {
    background-image: url(https://fukagawa.itembox.design/item/assets/img/item/scene01_sp.png);
}
#scene-nav .scene-menu li:nth-child(2) {
    background-image: url(https://fukagawa.itembox.design/item/assets/img/item/scene02_sp.png);
}
#scene-nav .scene-menu li:nth-child(3) {
    background-image: url(https://fukagawa.itembox.design/item/assets/img/item/scene03_sp.png);
}
#scene-nav .scene-menu li:nth-child(4) {
    background-image: url(https://fukagawa.itembox.design/item/assets/img/item/scene04_sp.png);
}
#scene-nav .scene-menu li:nth-child(5) {
    background-image: url(https://fukagawa.itembox.design/item/assets/img/item/scene05_sp.png);
}
#scene-nav .scene-menu li:nth-child(6) {
    background-image: url(https://fukagawa.itembox.design/item/assets/img/item/scene06_sp.png);
}
#scene-nav .scene-menu li:nth-child(7) {
    background-image: url(https://fukagawa.itembox.design/item/assets/img/item/scene07_sp.png);
}
#scene-nav .scene-menu li:nth-child(8) {
    background-image: url(https://fukagawa.itembox.design/item/assets/img/item/scene08_sp.png);
}
#scene-nav .scene-menu li a {
    text-decoration: none;
    color: #fff;
    font-size: 1.4rem;
    font-family: adobe-garamond-pro, toppan-bunkyu-mincho-pr6n, serif;
}
@media screen and (min-width: 1020px) {
    #scene-nav {
        display: grid;
        grid-template-columns: 26% 1fr;
    }
    #scene-nav .chapter-section-header {
        padding: 9rem 0 0;
    }
    #scene-nav .scene-menu {
        grid-template-columns: repeat(4, 1fr);
    }
    #scene-nav .scene-menu li {
        aspect-ratio: 353 / 280;
    }
    #scene-nav .scene-menu li:nth-child(1) {
        background-image: url(https://fukagawa.itembox.design/item/assets/img/item/scene01.png);
    }
    #scene-nav .scene-menu li:nth-child(2) {
        background-image: url(https://fukagawa.itembox.design/item/assets/img/item/scene02.png);
    }
    #scene-nav .scene-menu li:nth-child(3) {
        background-image: url(https://fukagawa.itembox.design/item/assets/img/item/scene03.png);
    }
    #scene-nav .scene-menu li:nth-child(4) {
        background-image: url(https://fukagawa.itembox.design/item/assets/img/item/scene04.png);
    }
    #scene-nav .scene-menu li:nth-child(5) {
        background-image: url(https://fukagawa.itembox.design/item/assets/img/item/scene05.png);
    }
    #scene-nav .scene-menu li:nth-child(6) {
        background-image: url(https://fukagawa.itembox.design/item/assets/img/item/scene06.png);
    }
    #scene-nav .scene-menu li:nth-child(7) {
        background-image: url(https://fukagawa.itembox.design/item/assets/img/item/scene07.png);
    }
    #scene-nav .scene-menu li:nth-child(8) {
        background-image: url(https://fukagawa.itembox.design/item/assets/img/item/scene08.png);
    }
}


/* ================================================================================ */
/* collection-nav                                                            */
/* ================================================================================ */
#collection-nav {
    background-color: #F5F6F7;
    padding: 9rem 0 8rem;
    font-family: adobe-garamond-pro, toppan-bunkyu-mincho-pr6n, serif;
}
#collection-nav .collection-menu {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    width: 94%;
    margin: auto;
    row-gap: 2.5rem;
}
#collection-nav .collection-menu li a {
    text-decoration: none;
}
#collection-nav .collection-menu li figure .img {
    margin: 0 auto 1.3rem;
    max-width: 9rem;
    max-height: 9rem;
    display: block;
}
#collection-nav .collection-menu li figcaption {
    font-size: 1.4rem;
    color: #313131;
    text-align: center;
    line-height: 2.4rem;
}
#collection-nav .nav-txt {
    width: 82%;
    margin: 5rem auto 3rem;
    font-size: 1.4rem;
    border-bottom: 1px solid #D5D5D5;
    padding-bottom: .5rem;
}
@media screen and (min-width: 1020px) {
    #collection-nav {
        padding: 12rem 0;
        margin-bottom: 5rem;
    }
    #collection-nav .collection-menu {
        grid-template-columns: repeat(5, 1fr);
        max-width: 1024px;
    }
    #collection-nav .collection-menu li figure .img {
        max-width: 16rem;
        max-height: 16rem;
    }
    #collection-nav .nav-txt {
        max-width: 1024px;
        width: 980px;
        font-size: 1.6rem;
    }
    
}
